#dnn_ctr886_View_divCategoryLinks{
    background-color: #e6e6e8;
    text-align: center;
    padding-top: 13px;
    padding-bottom: 13px;
    font-size:13px;
}
#dnn_ctr886_View_divCategoryLinks:before{
    content: "Filter By:"
}
#dnn_ctr886_View_divCategoryLinks span{
    display:none;
}
#dnn_ctr886_View_divCategoryLinks a{
    padding: 4px 10px 4px 10px;
    color:#000;
}
#dnn_ctr886_View_divCategoryLinks a:hover{
    color:rgb(39, 39, 39)!important;
}
#dnn_ctr886_View_divCategoryLinks .active-category, #dnn_ctr886_View_divCategoryLinks .active-category:visited{
    background-color:#03609d;
    color:#fff!important;
    text-decoration: none;
}
#dnn_ctr886_View_divCategoryLinks .active-category:hover{
    color:rgb(224, 224, 224)!important;
}